<?php

namespace App\Models;

use Dcat\Admin\Traits\HasDateTimeFormatter;

use Illuminate\Database\Eloquent\Model;

class SmmPostLog extends Model
{
	use HasDateTimeFormatter;
    protected $table = 'smm_post_log';

    public function account()
    {
        return $this->hasOne(SmmUserAccount::class,'id','account_id');
    }

    public function post() {
        return $this->hasOne(SmmPost::class,'id','post_id');
    }

}
